Package de.willuhn.jameica.hbci.gui.action

# Class SammelLastschriftExport

java.lang.Object
de.willuhn.jameica.hbci.gui.action.AbstractSammelTransferExport
de.willuhn.jameica.hbci.gui.action.SammelLastschriftExport

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class SammelLastschriftExport extends AbstractSammelTransferExport
Action zum Exportieren von Sammel-Lastschriften.

## Constructor Summary

Constructors
Constructor
Description
`SammelLastschriftExport()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.gui.action.AbstractSammelTransferExport

`handleAction`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SammelLastschriftExport

public SammelLastschriftExport()